@import url('https://fonts.googleapis.com/css?family=Karla:400,400i,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');
body{
    font-family: 'Karla', sans-serif;
}

.TopHeader{
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 999;
    /* background: #fff; */
}
.header{margin-top: 25px;margin: 14px 0;}
.topbar{
    height: 60px;
    line-height: 60px;
}
.topbar ul{
    list-style: none;
    padding: 0px;
    margin-left: -15px;
    /* height: 50px; */
}
.topbar ul li{
    float: left;
}
.topbar ul li a{
    display: block;
    padding-right: 30px;
    color: #fff;
    text-decoration: none;
}
.topbar ul li a i{
    margin-right: 10px;
}

div#carousel-example-generic {
    padding: 0px;
    height: 650px;
    overflow: hidden;
}
 
.row.slider img {
    width: 100%;
}

.topbar ol {
    list-style: none;
    padding: 0px;
    margin: 0px;
    float: right;
    margin-right: -15px;
    height: 60px;
}

.topbar ol li {
    float: left;
}

.topbar ol li a {
    display: block;
    margin-left: 20px;
    /* width: 25px; */
    /* height: 25px; */
    color: #fff;
    text-decoration: none;
    line-height: 60px;
}

nav.navbar.navbar-default {
    background: #141414;
    border: 1px solid #141414;
}

a.navbar-brand {
    text-transform: uppercase;
    color: #fff!important;
    height: 100px;
    display: block;
    line-height: 100px;
    margin: 0px;
    padding: 0px 35px;
}

.navbar-right li a {
    color: rgba(255,255,255,0.66)!important;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(255, 0, 0, 0);
    padding: 0px;
    height: 50px;
    line-height: 50px;
    margin-left: 20px;
    font-weight: normal!important;
    margin-right: 20px;
}

ul.nav.navbar-nav.navbar-right {
    margin-top: 25px;
    margin-bottom: 25px;
}

a.navbar-brand img {
    float: left;
    width: 39px;
    margin-right: 11px;
    margin-top: 29px;
}

.topbar ol li a i {
    width: 30px;
    height: 30px;
    background: #d81e00;
    color: #ffffff;
    line-height: 30px;
    text-align: center;
    border-radius: 3px;
    display: block;
    margin-top: 15px;
}

.topbar ol li a i {
    width: 30px;
    height: 30px;
    background: #d81e00;
    color: #ffffff;
    line-height: 30px;
    text-align: center;
    border-radius: 3px;
    display: block;
    margin-top: 15px;
}

.row.slider {
    background: #141414;
}

.carousel-caption h1 {
    font-size: 45px;
}

.carousel-caption p {
    margin-top: 20px;
}

.carousel-caption {
    top: 268px;
}

.row.slider {
    background: #141414;
}

.carousel-caption h1 {
    font-size: 45px;
}

.carousel-caption p {
    margin-top: 20px;
}

.carousel-caption {
    top: 259px;
}

.row.slider {
    background: #141414;
}

.carousel-caption h1 {
    font-size: 45px;
}

.carousel-caption p {
    margin-top: 20px;
    font-size: 20px;
}

.row.slider {
    background: #141414;
}

.carousel-caption h1 {
    font-size: 45px;
}

.row.slider {
    background: ;
    height: 650px;
    overflow: hidden;
}

h1.heading {
    font-size: 27px;
    font-weight: 600;
    color: #444;
    font-family: 'Open Sans', sans-serif;
}

.row.offers {
    padding: 50px 0;
    background: url(/images/bg.jpg);
}

.offer {
    text-align: center;
}

.offer img {
    width: 80px;
}

.offer h4 {
    color: #ff4139;
    font-weight: 600;
}

.offer span {
    display: block;
    height: 2px;
    margin: 15px auto;
    background: #ff4139;
    width: 80px;
}

h1.heading i {
    opacity: 0.5;
    display: block;
    margin: 9px 0px;
}

h1.heading {
    text-align: center;
    margin: 50px 0;
}

.row.offers {
    padding: 50px 0;
    background: url(/images/bg.jpg);
}

.offer {
    text-align: center;
}

.offer img {
    width: 80px;
}

.offer h4 {
    color: #ff4139;
    font-weight: 600;
}

.offer span {
    display: block;
    height: 2px;
    margin: 15px auto;
    background: #ff4139;
    width: 80px;
}

h4.head {
    color: #444;
    font-weight: 600;
    color: #383838;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 1.25px;
    text-transform: uppercase;
}

p {
    color: #919191;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 25px;
}

h4.head {
    color: #444;
    font-weight: 600;
    color: #383838;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 1.25px;
    text-transform: uppercase;
}

.heading span {
    display: block;
    margin: 8px 0;
}

h1.heading img {
    width: 40px;
}
@import url('https://fonts.googleapis.com/css?family=Karla:400,400i,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');
body{
    font-family: 'Karla', sans-serif;
    color: #333;
}

.TopHeader{
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 999;
    /* background: #fff; */
}
.header{margin-top: 25px;margin: 14px 0;}
.topbar{
    height: 60px;
    line-height: 60px;
}
.topbar ul{
    list-style: none;
    padding: 0px;
    margin-left: -15px;
    /* height: 50px; */
}
.topbar ul li{
    float: left;
}
.topbar ul li a{
    display: block;
    padding-right: 30px;
    color: #fff;
    text-decoration: none;
}
.topbar ul li a i{
    margin-right: 10px;
}

div#carousel-example-generic {
    padding: 0px;
    height: 650px;
    overflow: hidden;
}
 
.row.slider img {
    width: 100%;
}

.topbar ol {
    list-style: none;
    padding: 0px;
    margin: 0px;
    float: right;
    margin-right: -15px;
    height: 60px;
}

.topbar ol li {
    float: left;
}

.topbar ol li a {
    display: block;
    margin-left: 20px;
    /* width: 25px; */
    /* height: 25px; */
    color: #fff;
    text-decoration: none;
    line-height: 60px;
}

nav.navbar.navbar-default {
    background: #141414;
    border: 1px solid #141414;
}

a.navbar-brand {
    text-transform: uppercase;
    color: #fff!important;
    height: 100px;
    display: block;
    line-height: 100px;
    margin: 0px;
    padding: 0px 35px;
}

.navbar-right li a {
    color: rgba(255,255,255,0.66)!important;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(255, 0, 0, 0);
    padding: 0px;
    height: 50px;
    line-height: 50px;
    margin-left: 20px;
    margin-right: 20px;
}

ul.nav.navbar-nav.navbar-right {
    margin-top: 25px;
    margin-bottom: 25px;
}

a.navbar-brand img {
    float: left;
    width: 39px;
    margin-right: 11px;
    margin-top: 29px;
}

.topbar ol li a i {
    width: 30px;
    height: 30px;
    background: #d81e00;
    color: #ffffff;
    line-height: 30px;
    text-align: center;
    border-radius: 3px;
    display: block;
    margin-top: 15px;
}

.topbar ol li a i {
    width: 30px;
    height: 30px;
    background: #d81e00;
    color: #ffffff;
    line-height: 30px;
    text-align: center;
    border-radius: 3px;
    display: block;
    margin-top: 15px;
}

.row.slider {
    background: #141414;
}

.carousel-caption h1 {
    font-size: 45px;
}

.carousel-caption p {
    margin-top: 20px;
}

.carousel-caption {
    top: 268px;
}

.row.slider {
    background: #141414;
}

.carousel-caption h1 {
    font-size: 45px;
}

.carousel-caption p {
    margin-top: 20px;
}

.carousel-caption {
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background: rgba(0, 0, 0, 0.75);
}

.row.slider {
    background: #141414;
}

.carousel-caption h1 {
    font-size: 45px;
}

.carousel-caption p {
    margin-top: 20px;
    font-size: 20px;
    width: 70%;
    margin: 20px auto;
    color: #fff;
    /* opacity: 0.7; */
    font-weight: normal;
}

.row.slider {
    background: #141414;
}

.carousel-caption h1 {
    font-size: 45px;
    margin-top: 259px;
    width: 70%;
    margin: auto;
    margin-top: 260px;
    color: #ff4139;
}

.row.slider {
    background:;
    height: 630px;
    overflow: hidden;
}

h1.heading {
    font-size: 27px;
    font-weight: 600;
    color: #333;
    font-family: 'Open Sans', sans-serif;
}

.row.offers {
    padding: 50px 0;
    background: url(/images/bg.jpg);
}

.offer {
    text-align: center;
}

.offer img {
    width: 80px;
}

.offer h4 {
    color: #ff4139;
    font-weight: 600;
}

.offer span {
    display: block;
    height: 2px;
    margin: 15px auto;
    background: #ff4139;
    width: 80px;
}

h1.heading i {
    opacity: 0.5;
    display: block;
    margin: 9px 0px;
}

h1.heading {
    text-align: center;
    margin: 50px 0;
}

.row.offers {
    padding: 50px 0;
    background: url(/images/bg.jpg);
    background: url(/icon/1.jpg);
}

.offer {
    text-align: center;
}

.offer img {
    width: 80px;
}

.offer h4 {
    color: #ff4139;
    font-weight: 600;
}

.offer span {
    display: block;
    height: 2px;
    margin: 15px auto;
    background: #ff4139;
    width: 80px;
}

h4.head {
    color: #444;
    font-weight: 600;
    color: #383838;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 1.25px;
    text-transform: uppercase;
}

p {
    color: #333;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 25px;
}

h4.head {
    color: #444;
    font-weight: 600;
    color: #383838;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 1.25px;
    text-transform: uppercase;
}

.heading span {
    display: block;
    margin: 8px 0;
}

h1.heading img {
    width: 40px;
}

.row.offers ul {
    list-style: none;
    text-align: center;
}

.row.offers ul li {
    float: left;
    padding-top: 30px;
    padding-bottom: 30px;
}

.row.offers ul li span {
    /* width: 90px; */
    /* height: 90px; */
    background: #ff4139;
    display: inline-block;
    border-radius: 100%;
    padding: 15px;
}

.row.offers ul li span img {
    width: 51px;
}

.row.offers ul li h3 {
    margin: 0px;
    margin-top: 10px;
    color: #1a1a1a;
}

.row.offers ul li h4 {
    color: #808080;
}

.row.offers ul {
    list-style: none;
    text-align: center;
}

.row.offers ul li {
    float: left;
}

.row.offers ul li span {
    /* width: 90px; */
    /* height: 90px; */
    background: #ff4139;
    display: inline-block;
    border-radius: 100%;
    padding: 15px;
}

.row.offers ul li span img {
    width: 51px;
}

.row.offers ul li h3 {
    margin: 0px;
    margin-top: 10px;
    color: #1a1a1a;
}

.row.offers ul li h4 {
    color: #808080;
}

.row.offers ul {
    list-style: none;
    text-align: center;
}

.row.offers ul li {
    float: left;
}

.row.offers ul li span {
    /* width: 90px; */
    /* height: 90px; */
    background: red;
    display: inline-block;
    border-radius: 100%;
    padding: 15px;
}

.row.offers ul li span img {
    width: 51px;
}

.row.offers ul li h3 {
    margin: 0px;
    margin-top: 10px;
    color: #1a1a1a;
}

.row.offers ul li h4 {
    color: #333;
}

.row.offers ul {
    list-style: none;
    text-align: center;
}

.row.offers ul li {
    float: left;
}

.row.offers ul li span {
    /* width: 90px; */
    /* height: 90px; */
    background: red;
    display: inline-block;
    border-radius: 100%;
    padding: 15px;
}

.row.offers ul li span img {
    width: 51px;
}

.row.offers ul li h3 {
    margin: 0px;
    margin-top: 10px;
}

.products {
    background: #f1f1f1;
    color: #9b9b9b;
    padding: 20px;
    margin-bottom: 30px;
    margin-right: 0px;
    margin-left: 0px;
    transition: all 0.5s;
}

.products h4 {
    color: #333;
}

.products a {
    background: #ff0000;
    color: #fff!important;
    text-decoration: none;
    border-radius: 0px;
    transition: all 0.5s;
}

.products-container {
    padding-bottom: 50px;
}


.products:hover {
    /* background: #ff0000; */
    color: #fff!important;
    padding: 20px;
    margin-bottom: 30px;
    margin-right: 0px;
    margin-left: 0px;
}

.products:hover h4 {
    /* color: #ffffff; */
}

.products:hover a {
    background: #383838;
    /* color: #fff!important; */
    text-decoration: none;
    border-radius: 0px;
}

.products:hover p {
    /* color: #fff; */
}

.news {
    margin-bottom: 30px;
    margin: 0px;
    /* margin: 15px; */
    /* margin-left: 30px; */
    background: #fff;
    padding: 15px;
    padding-top: 0px;
    margin-top: 0px;
    box-shadow: 1px 1px 5px #cac7c7;
    margin-bottom: 30px;
    padding-bottom: 0px;
}

.news h4 {}

.news h5 {
    color: #333;
    font-size: 12px;
}

.news h5 span {
    margin-left: 10px;
}

.news h5 b {
    color: red;
    font-weight: normal;
}

.news img {
    width: 100%;
}

.news a {
    color: #333;
    font-size: 18px;
    /* font-weight: 700; */
    display: block;
    /* margin-bottom: 20px; */
    padding: 15px 0px;
}

.news a:hover {
    color: red;
}

.patient {
    background: #f1f1f1;
    padding-bottom: 50px;
}

.news a:hover {
    color: red;
}

.patient {
    background: #f1f1f1;
}

.news a:hover {
    color: red;
}

ul.address {
    list-style: none;
}

ul.address li {
    margin-bottom: 23px;
    color: #333;
    font-size: 14px;
}

ul.address li i {
    width: 40px;
    height: 40px;
    border-radius: 100%;
    background: #141414;
    text-align: center;
    line-height: 40px;
    color: #fff;
    font-size: 16px;
}

ul.address li a {
    color: #333;
    text-decoration: none;
    display: block;
}

p.error {
    position: absolute;
    right: 0px;
}

.contactUs {
    padding-bottom: 50px;
}

.testimonials {
    background: url(/images/bg.jpg);
    padding-bottom: 50px;
}

.testimonial {
    text-align: center;
}

.testimonial img {
    width: 100px;
    height: 100px;
    border-radius: 100%;
    background: #f1f1f1;
    padding: 5px;
}

.row.testimonial p {
    color: #808080;
    font-size: 20px;
    line-height: 1.5;
    width: 59%;
    margin: 20px auto;
}

.testimonial a {
    text-decoration: none;
    display: block;
    color: #383838;
    font-weight: 600;
    font-size: 18px;
    padding: 15px;
}

.row.testimonial p {
    color: #333;
    font-size: 17px;
    line-height: 1.5;
    width: 60%;
    margin: 0px auto;
}

.testimonial a {
    text-decoration: none;
    display: block;
    color: #333;
    font-weight: 600;
    font-size: 18px;
    padding: 15px;
}

.row.fotter {
    background: #1a1a1a;
    padding: 50px 0;
    color: #fff;
}

.row.fotter img {
    margin-right: 10px;
}

.row.fotter p {
    /* margin: 15px 0; */
    margin-bottom: 20px;
    color: #fff;
    opacity: .5;
    font-size: 13px;
}

.row.fotter h4 {
    margin-bottom: 20px;
    text-transform: uppercase;
}

.row.fotter ul {
    list-style: none;
    padding: 0px;
}

.row.fotter ul li a {
    display: block;
    text-decoration: none;
    color: #fff;
    opacity: .5;
    border-bottom: 1px solid #383737;
    padding-bottom: 10px;
    margin-bottom: 10px;
    margin-right: 10px;
}

.row.fotter ul li a i {
    margin-right: 10px;
}

.row.fotter ul.address li i {}

.row.fotter ul.address li a {
    border-bottom: none;
    margin-bottom: 0px;
}

.row.fotter ul.address li i {}

.row.fotter ul.address li a {
    border-bottom: none;
    opacity: 1;
}

.row.bottom {
    padding: 15px;
    color: #fff;
    background: #141414;
}

.row.bottom {
    padding: 15px;
    color: #999;
    background: #141414;
}

.row.bottom a {
    color: #999;
    float: right;
}

.row.bottom a span {
    color: #ff0000;
    margin-right: 5px;
}

.row.fotter ol {
    list-style: none;
    padding: 0px;
}

.row.fotter ol li {
    float: left;
}

.row.fotter ol li a {
    display: block;
    width: 30px;
    height: 30px;
    text-decoration: none;
    text-align: center;
    margin-right: 10px;
    /* background: #3d3d3d; */
    line-height: 30px;
    /* color: #adabab; */
    border-radius: 5px;
    transition: all 0.5s;
}

.row.fotter ol li a:hover {
    background: #f00;
    color: #fff;
}

.banner {
    background: #111;
    background: url(/images/sh_blog_header_bg.jpg);
    /* height: 323px; */
    padding-top: 191px;
    text-transform: uppercase;
    padding-bottom: 20px;
    margin-bottom: 50px;
}

.banner h1 {
    color: #fff;
    font-size: 27px;
    font-weight: 700;
    margin-bottom: 13px;
}

.banner-links {
    background: rgba(17, 17, 17, 0.78);
}

.banner-links .breadcrumb {
    background: transparent;
    margin: 10px 0px;
}

.banner-links .breadcrumb li a {
    color: #ccc;
}

h3.head {
    color: #383838;
    font-size: 27px;
    font-weight: 700;
}

.row.mission {
    padding: 50px 0px;
    padding-bottom: 0px;
}

.row.mission h1 {
    font-size: 72px;
    font-weight: 800;
    color: #d81e00;
    text-align: center;
    padding: 50px;
}

.mission h1 small {
    display: block;
    text-transform: uppercase;
}

.row.missionItem h4 {
    color: #141414;
    font-weight: 600;
}

.mission h1 small {
    display: block;
    text-transform: uppercase;
    color: #141414;
}

.row.missionItem img {
    background: #141414;
    width: 80px;
    padding: 15px;
    border-radius: 100%;
}

.row.missionItem {
    margin-bottom: 20px;
}

.row.missionItem {
    margin-bottom: 50px;
}

.patient .news {
    margin: 15px;
}

.stories {
    border: 2px solid #f1f1f1;
    margin: 0px;
    margin-bottom: 30px;
    text-align: center;
    border-radius: 10px;
    overflow: hidden;
}

.stories p {
    padding: 15px;
    background: #f1f1f1;
    min-height: 100px;
    /* border-radius: 5px; */
    margin: 0px -15px;
}

.stories h4 {
    font-weight: 600;
    color: #d81e00;
}

.stories img {
    width: 90px;
    height: 90px;
    border-radius: 100%;
    border: 2px solid #f1f1f1;
    /* padding-bottom: 15px; */
    margin-bottom: 15px;
}

.stories {
    border: 2px solid #f1f1f1;
    margin: 0px;
    margin-bottom: 30px;
    text-align: center;
    border-radius: 10px;
    overflow: hidden;
}

.stories p {
    padding: 15px;
    background: #f1f1f1;
    min-height: 100px;
    /* border-radius: 5px; */
    margin: 0px -15px;
}

.stories h4 {
    font-weight: 700;
}

.stories img {
    width: 90px;
    height: 90px;
    border-radius: 100%;
    border: 2px solid #f1f1f1;
}

.stories {
    border-bottom: 2px solid #f1f1f1;
    margin: 0px;
    margin-bottom: 30px;
    text-align: center;
}

.stories p {
    padding: 15px;
    background: #f1f1f1;
    min-height: 100px;
    border-radius: 5px;
}

.stories h4 {
    font-weight: 700;
}

.stories img {
    width: 90px;
    height: 90px;
    border-radius: 100%;
    border: 2px solid #f1f1f1;
}

.stories {
    border-bottom: 2px solid #f1f1f1;
    margin: 0px;
    margin-bottom: 30px;
}

.stories p {
    padding: 15px;
    background: #f1f1f1;
    min-height: 100px;
    border-radius: 5px;
}

.stories h4 {
    font-weight: 700;
}

.stories img {
    width: 90px;
    height: 90px;
    border-radius: 100%;
}

.white {
    min-height: 300px;
    margin-bottom: 30px;
}

.products iframe {
    width: 100%;
    /* height: 400px; */
}

.products iframe {
    width: 100%;
    /* height: 400px; */
}

h4.contact-head {
    padding: 0px 40px;
    text-transform: uppercase;
}

.row.map {
    margin-top: -50px;
    /* margin-bottom: 50px; */
}

.partners {
    background: #f1f1f1;
}

.partners img {
    height: 50px;
    text-align: center;
}

.partners .clients {
    width: 100%;
    text-align: center;
    padding: 20px 0px;
}

.partners {
    background: #f1f1f1;
}

.partners img {
    height: 50px;
    text-align: center;
    background: #fff;
    padding: 3px;
}

.partners .clients {
    width: 100%;
    text-align: center;
    padding: 20px 0px;
}

i.fa.fa-facebook {
    background: #3b5999;
}

i.fa.fa-twitter {
    background: #55acee;
}

i.fa.fa-youtube {
    background: #b31217;
}

i.fa.fa-instagram {
    background: #c32aa3;
}

i.fa.fa-google-plus {
    background: #df4a32;
}

.row.fotter ol li a i {
    display: block;
    width: 30px;
    height: 30px;
    text-decoration: none;
    text-align: center;
    margin-right: 10px;
    /* background: #3d3d3d; */
    line-height: 30px;
    color: #ffffff;
    border-radius: 5px;
    transition: all 0.5s;
}

i.fa.fa-facebook {
    background: #3b5999;
}

i.fa.fa-twitter {
    background: #55acee;
}

i.fa.fa-youtube {
    background: #b31217;
}

i.fa.fa-instagram {
    background: #c32aa3;
}

i.fa.fa-google-plus {
    background: #df4a32;
}

i.fa.fa-facebook {
    background: #3b5999;
}

i.fa.fa-twitter {
    background: #55acee;
}

i.fa.fa-youtube {
    background: #cd201f;
}

i.fa.fa-instagram {
    background: #e4405f;
}

i.fa.fa-google-plus {
    background: #dd4b39;
}

.owl-pagination {
    background: #111;
}

table.table th {
    background: #141414;
    color: #fff;
}

.navbar-default .navbar-nav>li>a.active-li {
    color: #ff4139!important;
    border-bottom: 1px solid;
    font-weight: 600!important;
}

.affix {
    background: #141414;
    top: 0px;
    left: 0px;
    right: 0px;
    height: 80px;
    overflow: hidden;
}

.affix a.navbar-brand {
    /* height: 80px; */
    /* line-height: 80px; */
    /* display: block; */
}

.row.fotter ul li a:hover {
    /* color: #fff!important; */
    opacity: 1;
}

.row.fotter ul.address li {
    color: #989797;
    /* opacity: 0.5; */
}

.row.fotter ul.address li a:hover {
    opacity: 1;
}

.row.fotter ul.address li {
    color: #989797;
    /* opacity: 0.5; */
}

.row.fotter ul.address li {
    color: #fff;
    opacity: 0.5;
}

.err404 h4 {
    font-size: 120px;
    text-align: center;
}

.err404 small {
    font-size: 66px!important;
    display: block;
    text-align: center;
}

.err404 h4 {
    font-size: 120px;
    text-align: center;
    margin-top: -50px;
}

.err-bg h4 {
    color: #000;
    font-size: 120px;
    font-weight: 700;
}

.err-bg small {
    height: 40px;
    display: block;
    line-height: 40px;
    margin-bottom: 20px;
    color: #333;
}

.err-bg small b {
    display: inline-block;
    background: #222;
    color: #fff;
    padding: 0px 10px;
    margin-right: 5px;
    font-weight: normal;
}

.err-bg h4 {
    color: #f00;
    font-size: 100px;
    font-weight: 700;
}

.row.err-bg {
    margin-bottom: 100px;
}

.row.err-bg img {
    margin-top: 20px;
}
